Subject: MH folders

From: Iavor Trapkov <[email-masked]>
Date: Wed, 23 Oct 1996 11:50:34 +0200 (EET)

How can I really use my old MH folders?\

All the MH folders are in ~user/Mail.

The example is:
    o A folder name beginning with "#mh/" is an mh format folder.
Examples:  #mh/mail/sep-1994, {rembrandt.art.nowhere.edu}#mh/mail/sep-1994

I tried to add a new folder :
 #mh/Mail    or
 #mh/Mail/mail

but the result was "can't create mailbox #mh/Mail/mail: mailbox already
exist.

Another way I tried to define folder collection Mail/mail/[] and it
interpreted messages which are in the particular files as folders.

Any ideas?

--------------------------------------------------------------------
 M.Sc. Iavor Trapkov          Advanced Information Technologies Dpt.
 System and LAN Manager           The University of Rousse, BULGARIA
 [email-masked]        BG - 7017, Rousse, 8 Studentska 
 http://sting.ait.ru.acad.bg/~nia	tel. (+359 82) 445 07 657
--------------------------------------------------------------------